View Issue Details

IDProjectCategoryView StatusLast Update
0005870VALENTINA SERVERSQLpublic2014-11-06 12:32
Reporteryuriy_velichkoAssigned ToIvan Smahin 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.0 
Target Version5.7Fixed in Version5.7 
Summary0005870: DROP DATABASE for closed database leads to kernel error and has no effect
DescriptionTo reproduce:
Create database on server.
Close it.
Open SQLEditor.
Execute DROP DATABASE query.

Result:
Kernel error: 0x82517. Database with name "drop_me" must be opened or created before operation.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-06 11:01 yuriy_velichko New Issue
2012-09-24 12:31 Ruslan Zasukhin Assigned To => Ivan Smahin
2012-09-24 12:31 Ruslan Zasukhin Status new => assigned
2013-12-15 16:37 Ruslan Zasukhin Target Version => 6.0
2014-02-14 10:35 Ruslan Zasukhin Target Version 6.0 => 7.0
2014-08-05 11:32 Ruslan Zasukhin Target Version 7.0 => TODO_BUGS
2014-11-06 10:13 Ivan Smahin Target Version TODO_BUGS => 5.6
2014-11-06 10:13 Ivan Smahin Status assigned => resolved
2014-11-06 10:13 Ivan Smahin Fixed in Version => 5.6
2014-11-06 10:13 Ivan Smahin Resolution open => fixed
2014-11-06 12:31 Ruslan Zasukhin Target Version 5.6 => 5.7
2014-11-06 12:32 Ruslan Zasukhin Fixed in Version 5.6 => 5.7